<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Dieselzwerg</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere PickUp Weights</en>
		<de>John Deere PickUp Gewichte</de>
    </title>
    <description>
	<en>
        <![CDATA[
		Price 900kg: 950$ 
		Price 1150kg: 1200$
		Price 1800kg: 1900$
		
		-with Tow rope
		-attacher High configuration]]>
    </en>
    <de>
        <![CDATA[
		Preis 900kg: 950$
		Preis 1150kg: 1200$
		Preis 1800kg: 1900$
		
		-mit Abschleppseil
		-Attacher höhe wählbar]]>
    </de>
    </description>
    <iconFilename>icon_pickUp_weights.png</iconFilename>
    <multiplayer supported="true"/>
	
    <l10n>
       <text name="configuration_towRope">
            <en>Tow rope</en>
            <de>Abschleppseil</de>
       </text>
	   <text name="configuration_attacherHigh">
            <en>high</en>
            <de>hoch</de>
       </text>
	   <text name="configuration_attacherLow">
            <en>standard</en>
            <de>normal</de>
       </text>
    </l10n>
	
	<brandColors>
	    <color name="ROPE_BROWN"  value="0.56 0.31 0.125 1"/>
		<color name="ROPE_BEIGE"  value="0.37 0.22 0.18 1"/> 
        <color name="ROPE_BLUE"   value="0.068 0.198 0.472 1"/>
		<color name="ROPE_GREEN"  value="0.046 0.096 0.056 1"/> 
        <color name="ROPE_ORANGE" value="0.69 0.197 0.058 1"/> 
		<color name="ROPE_BLACK"  value="0.047 0.047 0.047 1"/> 
    </brandColors>	
	
    <storeItems>
        <storeItem xmlFilename="pickUp900.xml"/>
		<storeItem xmlFilename="pickUp1150.xml"/>
		<storeItem xmlFilename="pickUp1800.xml"/>
    </storeItems>
</modDesc>
